Attachments
Delete an attachment
Deletes an attachment and returns the deleted attachment's ID. Use this endpoint to delete an attachment through the Samva email API.
Deletes an attachment and returns the deleted attachment's ID.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^att_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/attachments/string"{ "success": true, "deletedId": "string"}